from LoadMiWor.ui.processTool.parserWor.ParserMiCommand.clsGeometry import factoryEllipseReport

list_wor=[]
list_wor.append('Create Ellipse (1.2028,3.5507) (1.3278,3.6778)')
list_wor.append('Pen (17,2,0)')
list_wor.append('Brush (2,0,16777215)')
geo_ellipse=factoryEllipseReport(0,list_wor,None)